{% extends 'base.html' %}

{% block content %}
    <div class="card" width="25rem;">
      <div class="card-body">
        <h1>Are you sure to delete post <i><b>"{{ post.title }}"</b></i>?</h1>
          <form action="{%  url 'post_delete' post.pk %}" method="POST">
              {% csrf_token %}
              <button type="submit" class="btn btn-success">Confirm</button>
              <a href="{% url 'post_detail' post.pk %}" class="btn btn-light">Cancel</a>
          </form>
      </div>
    </div>
{% endblock %}